Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002303TestLinkUser Interface Generalpublic2009-03-30 20:162009-05-11 15:54
Reporterkcurran 
Assigned Tomhavlat 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8.0 
Fixed in Version1.8.1 
Summary0002303: Title Bar bottom cut off when browser window width is narrow
DescriptionWhen the browser window is norrowed, the title bar items cascade to a second line. When this happens, the bottom of second line if cut off. See screen shot, plus I've attached a sample change to main.tpl to fix this ( modified frameset rows from 60 to 70.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Filespng file icon Picture1.png [^] (90,006 bytes) 2009-03-30 20:16


? file icon main.tpl [^] (1,294 bytes) 2009-03-30 20:17

- Relationships

-  Notes
(0006131)
mhavlat (reporter)
2009-04-01 17:34

Good idea. I think also about CSS solution but it's not supported for all browsers.

- Issue History
Date Modified Username Field Change
2009-03-30 20:16 kcurran New Issue
2009-03-30 20:16 kcurran File Added: Picture1.png
2009-03-30 20:17 kcurran File Added: main.tpl
2009-04-01 17:33 mhavlat Status new => assigned
2009-04-01 17:33 mhavlat Assigned To => mhavlat
2009-04-01 17:34 mhavlat Note Added: 0006131
2009-04-01 17:34 mhavlat Status assigned => resolved
2009-04-01 17:34 mhavlat Fixed in Version => 1.8.1 (bug fixes)
2009-04-01 17:34 mhavlat Resolution open => fixed
2009-05-11 15:54 mhavlat Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker